@ECHO OFF
:START
ECHO 1. Volume 1: First Contact
ECHO 2. Volume 2: The Pyramid
ECHO 3. Volume 3: The Fortress
ECHO 4. Volume 4: The Face
ECHO 0. QUIT
GETKEY
IF ERRORLEVEL 52 GOTO MARS4
IF ERRORLEVEL 51 GOTO MARS3
IF ERRORLEVEL 50 GOTO MARS2
IF ERRORLEVEL 49 GOTO MARS1
IF ERRORLEVEL 48 EXIT
ECHO.
ECHO.
ECHO.
GOTO START

:MARS4
MARS4.EXE
ECHO.
ECHO.
PAUSE
ECHO.
GOTO START

:MARS3
MARS3.EXE
ECHO.
ECHO.
PAUSE
ECHO.
GOTO START

:MARS2
MARS2.EXE
ECHO.
ECHO.
PAUSE
ECHO.
GOTO START

:MARS1
MARS1.EXE
ECHO.
ECHO.
PAUSE
ECHO.
GOTO START
